recovery:
  state:
    round: 801
    hash: "8c60ab5c7b5409c521476497c695172d00f354a4c85b2eec39cfdfa2bbf63619df79f85a13219727a26439656c9a885e"
    timestamp: "2025-11-17T05:53:00.491849547Z"
  bootstrap: null
  package: null
  stream: null
